b_1 = 64.0082865904
mu_c = 0.340518890227
A = 5.90562736829
shape = 3.39657715988
tau = 67.242725514
Ter = 493.948169411
s_r = 186.306050581
Gsquare = 30.9223689438
ID = "sdlpfc6sham"
best_statisic = 30.9223689438